<?php require_once 'app/template/mais/header.phtml'; ?>
<?php require_once 'app/template/mais/midias.phtml'; ?>
<?php require_once 'app/template/mais/menu.phtml'; ?>

<section style="background-color: #c0c0c0">
    <div class="container" >
        <br>
        <div class="jumbotron p-3 p-md-5 text-white rounded bg-dark" style="margin-bottom: 0">            
            <h1 class="display-4 font-italic">>>Mais Sistemas Inteligentes<<</h1>
            <p class="lead my-3">Aqui você encontra novidades sobre nossos produtos!</p>                            
        </div>
        <div class="bg-white rounded">
            <div class="row">                           
                <div class="col-md-12">
                    <div class="card" style="margin: 10px">
                        <div class="card-body">
                            <h2><a href="">Título da primeira novidade</a> </h2>
                            <p>Sub Título</p>                            
                        </div>
                    </div>
                </div>
            </div>            
            <div class="row">      
                <div class="col-md-12">
                    <div class="card" style="margin: 10px">
                        <div class="card-body">
                            <h2><a href="">Título da segunda novidade</a> </h2>
                            <p>Sub Título</p>                            
                        </div>
                    </div>
                </div>
            </div>
            <div class="row">                      
                <div class="col-md-12">
                    <div class="card" style="margin: 10px">
                        <div class="card-body">
                            <h2><a href="">Título da terceira novidade</a> </h2>
                            <p>Sub Título</p>                            
                        </div>
                    </div>
                </div>
            </div>            
            
            <div style="margin: 10px;">
                <ul class="pagination justify-content-center">
                    <li class="page-item"><a class="page-link" href="#">Anterior</a></li>
                    <li class="page-item"><a class="page-link" href="#">Próximo</a></li>
                </ul> 
            </div>
            <br>
        </div>        
    </div>
<br>     
</section>    

<?php require_once 'app/template/mais/footer.phtml'; ?>


